
body{
	/* overflow:hidden; */
	background-color:#fcfcfc;
	margin:0;
	padding:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background-image: url('images/bg_pared.jpg');
	background-size: cover;
    background-attachment: fixed;
    font-family:'Neucha', serif;
}
header{
    position: fixed;
    z-index: 10;
}
#menu{
    display: none;
    opacity: 0;
    position: fixed;
    box-shadow: 7px 0px 10px #0000003b;
    max-width: 550px;
    height: 100vh;
    padding-top: 110px;
    background-color: #fdfdf4;
}

#menu li{
    font-weight: bold;
    font-size: 24px;
    width: 90%;
    float: left;
    line-height: 110px;
    padding-left: 60px;
    /* border-bottom: 1px solid transparent;
    border-image: linear-gradient(to right, #00000000 10%, #000000 35%, #000000 65%, #00000000 90%);
    border-image-slice: 1; */
}

#menu li a{
    text-decoration: none;
    color: #000;
    transition: all 0.2s;
}

#menu li a:hover{
    color: #fbb826;
}
#menu li a:hover > img{
    -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
    filter: grayscale(80%);
}

#menu li img{
    float: left;
    width: 50px;
    margin-top: 30px;
    margin-right: 20px;
    transition: all 0.2s;
}

#contenido{
    max-width: 800px;
    margin: auto;
    padding-top: 20px;
}
#contenido .texto img{
    width: 320px;
    margin-bottom: 30px;
}

#contenido .texto{
    width: 100%;
    float: left;
    line-height: 36px;
    font-size: 24px;
    text-align: center;
}

.logo_casa{
    float: right;
    margin: 25px;
    width: 140px;
}

.libro{
    background-image: url('images/repisa.png');
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 248px;
    margin-top: 60px;
    width: 100%;
    float: left;
}
.libro a{
    /* float: left; */
    margin-left: 27px;
}
.libro a:first-child{
    margin-left: 116px;
}
.libro a:hover{
    opacity: 0.8;
}

#contenido .sobrenosotros{
    background-color: #fcfcfc;
    height: 100vh;
    font-size: 20px;
    margin-top: -20px;
    padding: 50px;
    line-height: 32px;
    box-sizing: border-box;
    border-right: 2px solid #000;
    border-left: 2px solid #000;
    overflow-y: auto;
    box-shadow: 7px 0px 14px #00000080;
}
#contenido .sobrenosotros img{
    float: left;
    width: 200px;
}
.sobrenosotros p{
    /* width: 100%; */
    float: left;
    margin-top: 20px;
}

@media only screen and (max-width : 767px) {

    #contenido .texto{
        font-size: 22px;
        padding: 10px;
        box-sizing: border-box;
    }
    .libro a{
        /* float: left; */
        width: 100%;
        float: left;
        margin-left: 0px;
        text-align: center;
        margin-bottom: 35px;
    }
    .libro{
        background-image: url(images/repisa.png),url(images/repisa.png),url(images/repisa.png);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-size: contain;
        background-position: center 190px, center 428px, center 665px;
        padding-bottom: 124px;
    }
    .libro a:first-child{
        margin-left: 0px;
    }
    #contenido .sobrenosotros{
        padding-bottom: 20px;
    }
}